## libcommons-collections4-java 4.0

=== debian/changelog ===
libcommons-collections4-java (4.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Nov 2013 09:23:21 +0100

libcommons-collections4-java (4.0~alpha1-1) unstable; urgency=low

  * Initial release (Closes: #722264)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2013 17:10:26 +0200
