=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)/~$1/" \
http://archive.apache.org/dist/commons/collections/source/ commons-collections4-(.*)-src.tar.gz
