## libcommons-collections4-java 4.1

=== debian/changelog ===
libcommons-collections4-java (4.1-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Dec 2015 22:46:04 +0100
