=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libeasymock-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-collections4-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-collections4-java
-Homepage: http://commons.apache.org/proper/commons-collections/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-collections4-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-collections4-java.git
+Homepage: http://commons.apache.org/collections/
 
 Package: libcommons-collections4-java
 Architecture: all
@@ -52,6 +52,6 @@
 Suggests: libcommons-collections4-java
 Description: Documentation for Commons Collections 4
  Commons Collections seek to build upon the JDK classes by providing new
- interfaces, implementations and utilities. 
+ interfaces, implementations and utilities.
  .
  This package contains the API documentation of libcommons-collections4-java.
