=== debian/watch ===
version=3
opts="uversionmangle=s/_/./" \
  http://svn.apache.org/viewvc/commons/proper/collections/tags/ COLLECTIONS_([\d_]*)/ \
  debian debian/orig-tar.sh
