## libcommons-collections4-java 4.2

=== debian/changelog ===
libcommons-collections4-java (4.2-1) unstable; urgency=medium

  * New upstream release
  * Fixed the build failure with Java 11 (Closes: #912477)
  * Added the OSGi metadata
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from the GitHub mirror

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Nov 2018 16:47:50 +0100
