=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: default-jdk-doc,
-                     junit4,
-                     libeasymock-java,
-                     libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-collections4-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-collections4-java.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libcommons-parent-java (>= 39-3~),
+ libeasymock-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.0.2~)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-collections4-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-collections4-java
 Homepage: http://commons.apache.org/collections/
 
 Package: libcommons-collections4-java
