=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/commons-collections/tags .*/commons-collections-([\d.]+).tar.gz
