## libcommons-collections4-java 4.4

=== debian/changelog ===
libcommons-collections4-java (4.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Jun 2023 14:37:42 +0200

libcommons-collections4-java (4.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version updated to 4.6.2.
  * Switch to debhelper level 13, add debhelper-compat (= 13).
  * Update debian/watch.
  * Address lintian warnings: insecure-copyright-format-uri and
    silent-on-rules-requiring-root warnings.
  * Update maven.compiler.release to java 9.
  * Drop debian/README.source and debian/maven.cleanIgnoreRules.

 -- Sun Min <sunmin89@outlook.com>  Mon, 20 Feb 2023 10:11:22 +0800
