=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
+ debhelper (>= 13),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -13,7 +14,8 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.0.2~)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-collections4-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-collections4-java
 Homepage: http://commons.apache.org/collections/
