=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE-NOTES.txt
-
