=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://archive.apache.org/dist/commons/collections/source/ commons-collections4-([\d\.]+)-src.tar.gz
